U0,D:\чаттер,0
U0,D:\чаттер\sound,0
U0,D:\чаттер\sound\radio,0
U0,D:\чаттер\sound\radio\bot,0
U0,D:\чаттер\sound\radio\bot\Reallite,0
U0,D:\чаттер\sound\radio\bot\Reallite\_Places,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ALLEJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ALLEJA_BOKOWAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ALLEJA_ZADNAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\APPENDIKS.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\AWTOMATI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\BASSEJN.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\BOCHKA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\BOCHKA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\BUNKER.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\CENTRALNIJ_WHOD.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\CHERTA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\CHERTA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DEREWNJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DOKI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DOM.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DWOJNIE_DWERI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DWOR_BOKOWOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\DWOR_PEREDNIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ELEWATOR.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ESTAKADA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\FOJE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\FONAR.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\GNEZDO.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\GORLO.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\GORLO1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\GOSTINAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\HRANILISHE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\JASHIK.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\JASHIKI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KISHKA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KISHKA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMNATA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMNATA_BOKOWAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMNATA_PEREDNAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMNATA_ZADNAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMNATI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMPUTERS.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KOMPUTERS1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KPP.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KRILTSO.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\KUHNJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\LABORATORIJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\LESTNITSA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\MAGAZIN.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\mezhdu_depo.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\MOST.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\naverhu_v_angare.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NAWERHU.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_balkone.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_balkone1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_Bashne.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_blizhnem.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_cherdake.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_cherdake1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_ct_respe.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_ct_respe1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_ct_respe2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_dalnem.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_Dlinnom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_DLINNOM1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_dome.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_ESTAKADE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_GORE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_GORE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_gorke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_GRUZOVIKE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_Kreste.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_krishe.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_KRISHE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_mostike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_mostu.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_oblomke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_perwom_etazhe.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_perwom_etazhe1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_PIRAMIDE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_PLOSHADI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_PLOSHADI1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_podjeme.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_relsah.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_Skale.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_skwoznake.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_spuske.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_TRAPE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_TROTUARE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_TROTUARE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_t_respe.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_t_respe1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_t_respe2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_wagone.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_wishke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_wokzale.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_wtorom_etazhe.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Na_wtorom_etazhe1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\na_yaschike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\NA_ZADNEM.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OFIS.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OFIS_BOKOWOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OFIS_BOLSHOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OFIS_MALIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OGRAZHDENIJE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OKNA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OKNO.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OKNO1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\OSNOWANIE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PALUBA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PATIO.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PENAL.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PENAL1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PEREDNIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\pered_angarom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\pered_domom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PIRAMIDA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PODWAL.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PODZEMKA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\POD_ESTAKADOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\pod_kosoj.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\POD_MASHINOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\pod_mostom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\pod_wagonom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PRIEMNAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PROBEG.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PROBEG1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PROHOD.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\PROLET.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\RAMPA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\rescue_zone.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\rescue_zone1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\rescue_zone2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\SAMOLET.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\SBOKU.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\SHAHTA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\SNARUZHI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\SPALNJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\STENA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\STOLBI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\STOLBI1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\TANK.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\TEMNIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\TRUBA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\TRUBA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\TRUBI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\UGOL.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\UKREPLENNIE_DWERI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\UZKIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Benzowoza.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_bokowoj_dweri.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Gruzowika.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_jashika.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_kolodtsa.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_konteinera.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_lestnitsi.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_MASHINI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Nizhnih_zalozhej.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_oblomka.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_PIRAMIDI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_pomojki.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_reshetki.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_setki.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_spuska.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Uazika.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_VODI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Werhnih_zalozhej.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_WODI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\U_Zadnego_Whoda.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\u_zalozhnikov.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Vnizu_v_angare.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Vo_dvore.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\V_nychke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\V_sortire.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\V_trube.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\V_uglu.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WANNAJA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WHOD.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WHODNOE_ZDANIE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WHODNOJ_PUT.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WIHOD.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WNIZU.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WNIZU_PIRAMIDI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WNUTRI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WODA_U_KONTROW.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WODA_U_TERROW.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WOROTA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Wo_Dwore.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\wo_dworike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\WWERHU_PIRAMIDI.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_budke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_CENTRE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_CENTRE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_CENTRE2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_CENTRE3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_dalnem.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_dlinnom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_DOME.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_duple.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_GARAZHE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_GARAZHE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_jame.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_kanalke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_KONFERENTS_ZALE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_koridorah_u_kontrow.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_koridorah_u_terrow.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_kosoj.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_kritom_depo.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_meshke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_musorke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_nichke.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_NISHE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_NISHE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_obhodnom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Okne.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Okne_nad_Dwerju.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Okne_nad_jashikami.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Okne_nad_lesenkoj.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_otkritom_depo.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_podjeme.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_podjezde.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_PODWALE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_PODWALE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_PROHODE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_SARAE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_SARAE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_sortire.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_temnih_tupikah.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_TONNELE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_TONNELE1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_TONNELE2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Tortse.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_tualete.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Tupike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_uglu.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Wode.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_Wode1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_zagashnike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\W_ZALE.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_zhopnike.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\w_zigzage.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZADNIJ_DWOR.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_BOKOWOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_BOLSHOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_MALIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_OSNOWNOJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_PEREDNIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZAL_ZADNIJ.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Za_angarom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\za_domom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\za_jashikom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\za_konteinerom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Za_Skaloj.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Za_wagonami.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\Za_wagonom.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\_Places\ZELENKA.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Win2,0
U0,D:\чаттер\sound\radio\bot\Reallite\Win,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Win\win9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\wherebomb,0
U0,D:\чаттер\sound\radio\bot\Reallite\ups,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ups\ups9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\takehostage,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\takehostage\takehostage9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Spotted,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\more.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\more1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\more2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\more3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted21.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted22.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted31.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Spotted\spotted33.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\SomePuks,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\puk.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\puk1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\puk2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\pukbplace.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\pukktozdes.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\puknetuda.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\SomePuks\pukresp.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit,0
P0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit\sirdefuseit.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit\sirdefuseit1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit\sirdefuseit2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit\sirdefuseit3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\sirdefuseit\sirdefuseit4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\seeffire,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seeffire\seeffire7.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\seebomber,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber13.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomber\seebomber9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\seebomb,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomb\seebomb.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomb\seebomb1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomb\seebomb2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomb\seebomb3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\seebomb\seebomb4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Report,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Report\report5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\planting,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\planting8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingA2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingB.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingB1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingB2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\planting\plantingC.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\pinned,0
U0,D:\чаттер\sound\radio\bot\Reallite\pickbomb,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\pickbomb\pickbomb5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\ok,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ok\ok6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\ohyes,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ohyes\ohyes8.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\nohostage,0
P0,D:\чаттер\sound\radio\bot\Reallite\nohostage\nohostage.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\nohostage\nohostage1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\nohostage\nohostage2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\nohostage\nohostage3.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\niceshoot,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\fatality2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\nicehuman1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\nicehuman2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\nicehuman3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\nicehuman4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\niceshoot\niceshoot9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\negative,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\negative\net9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\neg,0
U0,D:\чаттер\sound\radio\bot\Reallite\need_backup,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_backup\need_backup6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\need_assistance,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need13.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need14.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\need_assistance\need9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Nass,0
U0,D:\чаттер\sound\radio\bot\Reallite\metoo,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\metoo\metoo6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Lostenemy\lost6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Killed,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Killed\killed5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\iwaithere,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iwaithere\iwaithere8.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\itakehost,0
P0,D:\чаттер\sound\radio\bot\Reallite\itakehost\itakehost.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\itakehost\itakehost1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\itakehost\itakehost2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\itakehost\itakehost3.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\iseeVIP\iseeVIP5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\imcover,0
P0,D:\чаттер\sound\radio\bot\Reallite\imcover\imcover.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\imcover\imcover1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\imcover\imcover2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\imcover\imcover3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\imcover\imcover4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\ihear,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihear\ihear9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\ihavehost,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\ihavehost\ihavehost5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\igorescue,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igorescue\igorescue5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\igohostage,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\igohostage\igohostage7.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\icoverhost,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icoverhost\icoverhost6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\icome,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icome\icome8.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\icamprescue,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamprescue\icamprescue7.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\icamphost,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\icamphost\icamphost6.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\guardbplace,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplace.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplace1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplace2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplace3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceB.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceB1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceB2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbplace\guardbplaceC.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\guardbomb1,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb1\buduguard.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb1\buduguard1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb1\buduguard2.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\guardbomb,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb\guardbomb.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb\guardbomb1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb\guardbomb2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb\guardbomb3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\guardbomb\guardbomb4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\goplant,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplant9.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplantA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplantA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplantB.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplantB1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\goplant\goplantC.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\gdebomba,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\gdebomba\gdebomba5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire13.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire14.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire15.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire16.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire17.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire18.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Friendlyfire\ffire9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\followman,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow13.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow14.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow15.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow16.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow17.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\follow9.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\opohmel.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\opohmel1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\followman\opohmel2.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\flash,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\flash\flash8.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyTwo\two5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree\Three.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree\Three1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree\Three2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree\Three3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyThree\Three4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne\one.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne\one1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne\one2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne\one3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\EnemyOne\one4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Enemydown,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Enemydown\killed5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Defusing,0
P0,D:\чаттер\sound\radio\bot\Reallite\Defusing\defusing.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Defusing\defusing1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Defusing\defusing2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Defusing\defusing3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Defusing\defusing4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\defuse02,0
U0,D:\чаттер\sound\radio\bot\Reallite\deadcry,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\deadcry\dead9.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\cool_defuse,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool_defuse\cooldefuse.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool_defuse\cooldefuse1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool_defuse\cooldefuse2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool_defuse\cooldefuse3.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\cool,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cool\cool5.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\cmdr_down6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\pivo.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\tapki.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cmdr_down\tapki1.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit,0
P0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit\defuseit.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit\defuseit1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit\defuseit2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit\defuseit3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\cleardefuseit\humandef.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Clear,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear10.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear11.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear12.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear13.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear6.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear7.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear8.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\clear9.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\nobomb.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\nobomb1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Clear\nobomb2.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\campbplace,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplace.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplace1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplace2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplace3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplace4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceA2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceB.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceB1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceB2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\campbplace\campbplaceC.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\C,0
P0,D:\чаттер\sound\radio\bot\Reallite\C\c.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\bombhere,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere4.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhere5.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereA.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereA1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereA2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereB.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereB1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereB2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\bombhere\bombhereC.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\B,0
P0,D:\чаттер\sound\radio\bot\Reallite\B\b.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\B\b1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\B\b2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\B\b3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\B\b4.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\Attacking,0
P0,D:\чаттер\sound\radio\bot\Reallite\Attacking\attacking.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Attacking\attacking1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Attacking\attacking2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\Attacking\attacking3.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\alone,0
P0,D:\чаттер\sound\radio\bot\Reallite\alone\imsuper.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\alone\imsuper1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\alone\imsuper2.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\alone\imsuper3.wav,0
U0,D:\чаттер\sound\radio\bot\Reallite\A,0
P0,D:\чаттер\sound\radio\bot\Reallite\A\a.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\A\a1.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\A\a3.wav,0
P0,D:\чаттер\sound\radio\bot\Reallite\A\a4.wav,0
U0,D:\чаттер\sound\hostage,0
U0,D:\чаттер\sound\hostage\hctwin,0
P0,D:\чаттер\sound\hostage\hctwin\alldead.wav,0
P0,D:\чаттер\sound\hostage\hctwin\goodnews.wav,0
P0,D:\чаттер\sound\hostage\hctwin\outtahere.wav,0
P0,D:\чаттер\sound\hostage\hctwin\over1.wav,0
P0,D:\чаттер\sound\hostage\hctwin\over2.wav,0
P0,D:\чаттер\sound\hostage\hctwin\over3.wav,0
P0,D:\чаттер\sound\hostage\hctwin\over4.wav,0
P0,D:\чаттер\sound\hostage\hctwin\over5.wav,0
P0,D:\чаттер\sound\hostage\hctwin\relief.wav,0
U0,D:\чаттер\sound\hostage\hdie,0
P0,D:\чаттер\sound\hostage\hdie\hdeath1.wav,0
P0,D:\чаттер\sound\hostage\hdie\hdeath2.wav,0
P0,D:\чаттер\sound\hostage\hdie\hdeath3.wav,0
U0,D:\чаттер\sound\hostage\hflash,0
P0,D:\чаттер\sound\hostage\hflash\cantsee.wav,0
P0,D:\чаттер\sound\hostage\hflash\myeyes.wav,0
U0,D:\чаттер\sound\hostage\hgrenade,0
P0,D:\чаттер\sound\hostage\hgrenade\grenade1.wav,0
P0,D:\чаттер\sound\hostage\hgrenade\grenade2.wav,0
P0,D:\чаттер\sound\hostage\hgrenade\run.wav,0
P0,D:\чаттер\sound\hostage\hgrenade\watchout.wav,0
U0,D:\чаттер\sound\hostage\hpain,0
P0,D:\чаттер\sound\hostage\hpain\hpain1.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain2.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain3.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain4.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain5.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain6.wav,0
P0,D:\чаттер\sound\hostage\hpain\hpain7.wav,0
U0,D:\чаттер\sound\hostage\hreactions,0
P0,D:\чаттер\sound\hostage\hreactions\awwcrap1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\awwcrap2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\deargod1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\deargod2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\deargod3.wav,0
P0,D:\чаттер\sound\hostage\hreactions\awww1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\awww3.wav,0
P0,D:\чаттер\sound\hostage\hreactions\getdown1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\getdown2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\getdown3.wav,0
P0,D:\чаттер\sound\hostage\hreactions\lookout1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\lookout2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\lookshooting1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\ohgod1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\ohgod2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\ohno1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\ohno2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\startle1.wav,0
P0,D:\чаттер\sound\hostage\hreactions\startle2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\startle3.wav,0
P0,D:\чаттер\sound\hostage\hreactions\lookshooting2.wav,0
P0,D:\чаттер\sound\hostage\hreactions\lookshooting3.wav,0
U0,D:\чаттер\sound\hostage\hrescued,0
P0,D:\чаттер\sound\hostage\hrescued\wemadeit2.wav,0
P0,D:\чаттер\sound\hostage\hrescued\finally.wav,0
P0,D:\чаттер\sound\hostage\hrescued\finallysafe.wav,0
P0,D:\чаттер\sound\hostage\hrescued\thankyou.wav,0
P0,D:\чаттер\sound\hostage\hrescued\wemadeit1.wav,0
P0,D:\чаттер\sound\hostage\hrescued\wemadeit3.wav,0
U0,D:\чаттер\sound\hostage\hretreat,0
P0,D:\чаттер\sound\hostage\hretreat\illgoback1.wav,0
P0,D:\чаттер\sound\hostage\hretreat\illgoback2.wav,0
P0,D:\чаттер\sound\hostage\hretreat\okokgoing.wav,0
P0,D:\чаттер\sound\hostage\hretreat\okokgoing2.wav,0
P0,D:\чаттер\sound\hostage\hretreat\sorry1.wav,0
P0,D:\чаттер\sound\hostage\hretreat\sorry2.wav,0
P0,D:\чаттер\sound\hostage\hretreat\sorry3.wav,0
U0,D:\чаттер\sound\hostage\hseenbyct,0
P0,D:\чаттер\sound\hostage\hseenbyct\areyousave.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\finallyhere.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\getmeoutta1.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\getmeoutta2.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\rescueme1.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\imahostage.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\rescueme2.wav,0
P0,D:\чаттер\sound\hostage\hseenbyct\theyregonna.wav,0
U0,D:\чаттер\sound\hostage\hseenbyt,0
P0,D:\чаттер\sound\hostage\hseenbyt\donthurtme1.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\donthurtme2.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\dontkill.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\nevernegotiate.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\nottellanything.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\surrender.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\whatdoyou.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\whyareyou.wav,0
P0,D:\чаттер\sound\hostage\hseenbyt\endpeace.wav,0
U0,D:\чаттер\sound\hostage\hseezone,0
P0,D:\чаттер\sound\hostage\hseezone\almostouttahere.wav,0
P0,D:\чаттер\sound\hostage\hseezone\almostthere.wav,0
P0,D:\чаттер\sound\hostage\hseezone\keepgoing.wav,0
P0,D:\чаттер\sound\hostage\hseezone\notfar.wav,0
P0,D:\чаттер\sound\hostage\hseezone\thereitis.wav,0
U0,D:\чаттер\sound\hostage\htwin,0
P0,D:\чаттер\sound\hostage\htwin\doomed.wav,0
P0,D:\чаттер\sound\hostage\htwin\godno.wav,0
P0,D:\чаттер\sound\hostage\htwin\ohman.wav,0
P0,D:\чаттер\sound\hostage\htwin\nowwhat.wav,0
P0,D:\чаттер\sound\hostage\htwin\ohno.wav,0
U0,D:\чаттер\sound\hostage\hunuse,0
P0,D:\чаттер\sound\hostage\hunuse\comeback.wav,0
P0,D:\чаттер\sound\hostage\hunuse\dontleaveme.wav,0
P0,D:\чаттер\sound\hostage\hunuse\illstayhere.wav,0
P0,D:\чаттер\sound\hostage\hunuse\notleaveme.wav,0
P0,D:\чаттер\sound\hostage\hunuse\yeahillstay.wav,0
U0,D:\чаттер\sound\hostage\huse,0
P0,D:\чаттер\sound\hostage\huse\getouttahere.wav,0
P0,D:\чаттер\sound\hostage\huse\illfollow.wav,0
P0,D:\чаттер\sound\hostage\huse\letsdoit.wav,0
P0,D:\чаттер\sound\hostage\huse\letsgo.wav,0
P0,D:\чаттер\sound\hostage\huse\letshurry.wav,0
P0,D:\чаттер\sound\hostage\huse\letsmove.wav,0
P0,D:\чаттер\sound\hostage\huse\okletsgo.wav,0
P0,D:\чаттер\sound\hostage\huse\youlead.wav,0
U0,D:\чаттер\sound\hostage\hwarn,0
P0,D:\чаттер\sound\hostage\hwarn\becareful1.wav,0
P0,D:\чаттер\sound\hostage\hwarn\becareful2.wav,0
P0,D:\чаттер\sound\hostage\hwarn\behindyou1.wav,0
P0,D:\чаттер\sound\hostage\hwarn\behindyou2.wav,0
P0,D:\чаттер\sound\hostage\hwarn\lookout1.wav,0
P0,D:\чаттер\sound\hostage\hwarn\lookout2.wav,0
P0,D:\чаттер\sound\hostage\hwarn\stillaround1.wav,0
P0,D:\чаттер\sound\hostage\hwarn\stillaround2.wav,0
P0,D:\чаттер\sound\hostage\hwarn\overthere1.wav,0
P0,D:\чаттер\sound\hostage\hwarn\overthere2.wav,0
U0,D:\чаттер\sound\hostage\hwavect,0
P0,D:\чаттер\sound\hostage\hwavect\helpme1.wav,0
P0,D:\чаттер\sound\hostage\hwavect\helpme2.wav,0
P0,D:\чаттер\sound\hostage\hwavect\hey1.wav,0
P0,D:\чаттер\sound\hostage\hwavect\hey2.wav,0
P0,D:\чаттер\sound\hostage\hwavect\overhere1.wav,0
P0,D:\чаттер\sound\hostage\hwavect\overhere2.wav,0
P0,D:\чаттер\BotChatter.db,0
P0,D:\чаттер\BotProfile.db,0
A10,Reallite Русский Чаттер v1.0
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Reallite Русский Чаттер v1.0,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Reallite Русский Чаттер v1.0,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Reallite Русский Чаттер v1.0,UninstallString
P0,D:\чаттер\uninstall.exe,0
P0,D:\чаттер\Reallite ReadMe.txt,0
J0,2,Software\Gentee,
J0,2,Software\Gentee\Paths,
J0,2,Software\Gentee\Paths,Reallite Русский Чаттер v1.0
A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вамв будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другимприложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончание процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
P0,D:\чаттер\rwl_chatter_v1.ini,0
